View Issue Details

IDProjectCategoryView StatusLast Update
0002148ScribusOS-PPCOSXpublic2005-10-02 23:30
ReporterImion Assigned Toavox  
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionduplicate 
PlatformMacOSXOSOS XOS Version10.4
Product Version1.3.0cvs 
Target VersionFixed in Version 
Summary0002148: Scribus crashes on startup
DescriptionWhile Scribus is searching for Fonts it crashes. I never started the Aquaport. Frameworks are installed.
Steps To Reproducesimply starting Scribus
TagsNo tags attached.
Patch

Relationships

has duplicate 0002362 closedavox Scribus hangs or crashes while searching for fonts 

Activities

avox

2005-07-03 13:58

administrator   ~0005357

Apparently there is an issue if you have a lot of fonts installed (> 200).
I've a possible fix which will be included in the next (July) snapshot. Needs to be tested then.

avox

2005-07-25 17:01

administrator   ~0005719

try (re)installing the Fontconfig.framework. Then call /Library/Framework/Fontconfig2.framework/bin/fc-list. This might take some time if the font-cache1 files are not on your system already.

Please report if this helps!

Issue History

Date Modified Username Field Change
2005-06-28 17:07 Imion New Issue
2005-07-03 13:57 avox Status new => assigned
2005-07-03 13:57 avox Assigned To => avox
2005-07-03 13:58 avox Note Added: 0005357
2005-07-25 17:01 avox Note Added: 0005719
2005-10-01 11:03 avox Relationship added has duplicate 0002362
2005-10-01 13:46 avox Status assigned => resolved
2005-10-01 13:46 avox Resolution open => duplicate
2005-10-02 23:30 avox Status resolved => closed
2014-10-08 18:38 Kunda Category PPCOSX => OS-PPCOSX